Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 251140 - games-sports/toycar fails to build with gcc 4.3
Summary: games-sports/toycar fails to build with gcc 4.3
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Games (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Games
URL:
Whiteboard:
Keywords:
Depends on: 206418
Blocks: gcc-4.3
  Show dependency tree
 
Reported: 2008-12-16 11:11 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2008-12-21 02:55 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (toycars-0.3.5:20081215-063551.log,90.25 KB, text/plain)
2008-12-16 11:11 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-16 11:11:00 UTC
One has to say that Ryan's FEATURES=test run for gcc 4.4 is going to be very interesting...
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2008-12-16 11:11:34 UTC
Created attachment 175447 [details]
Build log
Comment 2 Arttu Valo 2008-12-17 18:04:22 UTC
This has had fixes awaiting in bugzilla since last May in bug #206418
Comment 3 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2008-12-21 02:55:51 UTC
fixed in the other bug.